XCB 1.13

Data Fields
xcb_res_query_client_pixmap_bytes_request_t Struct Reference
XCB Res API

xcb_res_query_client_pixmap_bytes_request_t More...

`#include <res.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint32_t | xid

## Detailed Description

xcb_res_query_client_pixmap_bytes_request_t

The documentation for this struct was generated from the following file:

- res.h